en:
  errors:
    messages:
      carrierwave_processing_error: failed to be processed
      carrierwave_integrity_error: is not of an allowed file type
      carrierwave_download_error: could not be downloaded
      extension_allowlist_error: "You are not allowed to upload %{extension} files, allowed types: %{allowed_types}"
      extension_denylist_error: "You are not allowed to upload %{extension} files, prohibited types: %{prohibited_types}"
      content_type_allowlist_error: "You are not allowed to upload %{content_type} files, allowed types: %{allowed_types}"
      content_type_denylist_error: "You are not allowed to upload %{content_type} files"
      rmagick_processing_error: "Failed to manipulate with rmagick, maybe it is not an image?"
      mini_magick_processing_error: "Failed to manipulate with MiniMagick, maybe it is not an image? Original Error: %{e}"
      vips_processing_error: "Failed to manipulate with vips, maybe it is not an image? Original Error: %{e}"
      min_size_error: "File size should be greater than %{min_size}"
      max_size_error: "File size should be less than %{max_size}"
